/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
body {
  font: 1em/1.5em 'Montserrat', sans-serif;
  background: url(../img/pat.png) 0 0 #aaaaaa;
  -webkit-font-smoothing: antialiased;
  color: #333333;
  padding-top: 3em;
  -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.7);
}
.fl {
  float: left;
}
.fr {
  float: right;
}
iframe {
  width: 100%;
  vertical-align: top;
}
img,
a > img {
  vertical-align: top;
}
.custom-dropdown {
  display: none;
}
.custom-dropdown + label {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
hr {
  margin: 1.375em 0;
}
hr.fantastico {
  border: none;
  height: 1.5em;
  margin: 0;
  margin-bottom: 1.5em;
  background: url(../img/logo_sep.png) center center no-repeat transparent;
}
.page-intro {
  text-align: center;
  margin-bottom: 1.5em;
}
.hide-filter {
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-transition: all all 0.5s ease-out ease-out;
  -moz-transition: all all 0.5s ease-out ease-out;
  -o-transition: all all 0.5s ease-out ease-out;
  transition: all all 0.5s ease-out ease-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: filtershow 1s;
  -moz-animation: filtershow 1s;
  -o-animation: filtershow 1s;
  -ms-animation: filtershow 1s;
  animation: filtershow 1s;
}
.show-filter {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  min-width: auto;
  min-height: auto;
}
.switcher-helper {
  display: none;
}
@keyframes filtershow {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
  50% {
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
    -o-transform: scale(0) rotate(360deg);
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
}
@-moz-keyframes filtershow /* Firefox */ {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
  50% {
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
    -o-transform: scale(0) rotate(360deg);
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
}
@-webkit-keyframes filtershow /* Safari and Chrome */ {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
  50% {
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
    -o-transform: scale(0) rotate(360deg);
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
}
@-o-keyframes filtershow /* Opera */ {
  0% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
  50% {
    -webkit-transform: scale(0) rotate(360deg);
    -moz-transform: scale(0) rotate(360deg);
    -o-transform: scale(0) rotate(360deg);
    -ms-transform: scale(0) rotate(360deg);
    transform: scale(0) rotate(360deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(0deg);
    -moz-transform: scale(1) rotate(0deg);
    -o-transform: scale(1) rotate(0deg);
    -ms-transform: scale(1) rotate(0deg);
    transform: scale(1) rotate(0deg);
  }
}
/*=============== Elements template ===============*/
.element-box {
  background-color: #eeeeee;
  margin-bottom: 3em;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3), inset 0 -3px 0 #ffffff;
  -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3), inset 0 -3px 0 #ffffff;
  padding-bottom: 1.5em;
}
.element-box h1,
.element-box h2,
.element-box h3,
.element-box h4,
.element-box h5,
.element-box h6 {
  padding: 0 36px;
}
.element-box h2,
.element-box h3 {
  color: #596F61;
}
.element-box a {
  color: #596F61;
}
.element-box p {
  color: #a3a3a3;
}
.element-box > h2 {
  padding: 0 36px;
  margin: 1.5em 0;
}
.element-box > h2 > a:hover {
  color: #3d3d3d;
}
.element-box figure {
  margin-bottom: 1.5em;
  position: relative;
}
.element-box figure > a {
  position: relative;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
}
.element-box figure > a > b {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -47px 0 0 -47px;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  opacity: 0;
  filter: alpha(opacity=0);
  float: left;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.element-box figure > a:hover {
  -webkit-transform: rotate(60);
  -moz-transform: rotate(60);
  -ms-transform: rotate(60);
  -o-transform: rotate(60);
  transform: rotate(60);
}
.element-box figure > a:hover > img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.element-box figure > a:hover > b {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.element-box figure > img,
.element-box figure > a img {
  vertical-align: top;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.element-box > p {
  padding: 0 36px;
  color: #a3a3a3;
}
.audio-box {
  margin: 0 36px;
  margin-bottom: 1.5em;
  height: 4.5em;
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}
.element-top-bar {
  height: 3em;
  -webkit-box-shadow: 0 1px 0 #999999;
  box-shadow: 0 1px 0 #999999;
  color: #676767;
  padding: 0 35px;
  background-color: #bbbbbb;
}
.element-top-bar > a {
  color: #666666;
  line-height: 1.5em;
  margin: 0.75em;
  padding: 0 0.75em;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.element-top-bar > a:hover {
  color: #ffffff;
  background: #666666;
}
.element-top-bar > b {
  line-height: 3em;
}
.element-bottom-bar {
  -webkit-box-shadow: inset 0 1px 0 #2e2e2e;
  box-shadow: inset 0 1px 0 #2e2e2e;
}
.element-bottom-bar > ul {
  *zoom: 1;
}
.element-bottom-bar > ul:before,
.element-bottom-bar > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.element-bottom-bar > ul:after {
  clear: both;
}
.element-bottom-bar > ul > li {
  float: left;
  width: 33.333333333333%;
  height: 3em;
  -webkit-box-shadow: 1px 0 0 #2e2e2e;
  box-shadow: 1px 0 0 #2e2e2e;
}
.element-bottom-bar > ul > li:last-child {
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.element-bottom-bar > ul > li > a {
  color: #ffffff;
  font-size: 0.8125em;
  line-height: 3.692307692307692em;
  display: table;
  margin: 0 auto;
}
.element-bottom-bar > ul > li > a:hover {
  color: #aaa;
}
/*=============== Sidebar style ===============*/
.socials-post {
  *zoom: 1;
  padding-top: 0.5em;
}
.socials-post:before,
.socials-post:after {
  display: table;
  content: "";
  line-height: 0;
}
.socials-post:after {
  clear: both;
}
.socials-post li {
  float: left;
}
.socials-post li a {
  width: 32px;
  height: 32px;
  display: block;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.socials-post li a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.socials-post li a.facebook {
  background: url(../img/soc/facebook.png) 0 0 no-repeat;
}
.socials-post li a.twitter {
  background: url(../img/soc/twitter.png) 0 0 no-repeat;
}
.socials-post li a.google {
  background: url(../img/soc/google.png) 0 0 no-repeat;
}
.socials-post li a.instagram {
  background: url(../img/soc/instagram.png) 0 0 no-repeat;
}
/*=============== Meta post ===============*/
.meta-post {
  *zoom: 1;
  padding: 0 36px;
  margin-bottom: 1.2em;
  background-color: #fafafa;
  line-height: 3em;
}
.meta-post:before,
.meta-post:after {
  display: table;
  content: "";
  line-height: 0;
}
.meta-post:after {
  clear: both;
}
.meta-post li {
  float: left;
  margin-right: 40px;
  position: relative;
}
.meta-post li:after {
  content: '|';
  position: absolute;
  right: -20px;
  top: 0;
  color: #999999;
}
.meta-post li a {
  color: #aaaaaa;
}
.meta-post li a:hover {
  color: #666666;
}
/*===============Blog items ===============*/
.blog-item {
  padding: 0 !important;
}
.blog-item figure {
  margin-bottom: 0 !important;
  float: left;
}
.blog-item:nth-child(2n) figure {
  float: right !important;
}
.blog-item .element-top-bar {
  background: transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
  margin-bottom: 1.5em;
}
.blog-item .meta-post {
  padding: 0 0.75em !important;
  margin-right: 1.5em;
  font-size: 12px;
}
.blog-item .audio-box {
  margin-bottom: 1.5em;
}
.element-box figure > img,
.element-box figure > a img {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  display: table;
}
.element-top-bar {
  padding-left: 0;
}
/*=============== Sidebar style ===============*/
.sidebar-element {
  background-color: #eeeeee;
  margin-bottom: 1.5em;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3);
}
.sidebar-element > h3 {
  margin: 0;
  background-color: #515151;
  text-align: center;
  color: #ffffff;
  padding: 0.6666666666666667em 0;
}
/*=============== Category ===============*/
.category-list > li {
  padding: 18px 18px 18px 72px;
  -webkit-box-shadow: 0 1px 0 #dddddd;
  box-shadow: 0 1px 0 #dddddd;
  position: relative;
  counter-increment: i;
}
.category-list > li:before {
  content: counter(i, upper-latin);
  position: absolute;
  top: 18px;
  left: 12px;
  width: 48px;
  height: 48px;
  display: block;
  text-align: center;
  line-height: 48px;
  font-size: 18px;
  color: #ffffff;
  -webkit-border-radius: 10%;
  border-radius: 10%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #333333;
}
.category-list > li:after {
  content: '\0203A';
  position: absolute;
  font-size: 3em;
  line-height: 1.75em;
  top: 0;
  right: 12px;
  color: #5d5d5d;
}
.category-list > li:last-child {
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.category-list > li > h3 {
  margin: 0;
}
.category-list > li > h3 > a {
  color: #596F61;
  text-transform: none;
  font-weight: 300;
}
.category-list > li > h3 > a:hover {
  color: #aaaaaa;
}
.category-list > li > p {
  color: #5d5d5d;
  margin: 0;
  font-size: 0.8125em;
  line-height: 1.846153846153846em;
}
/*=============== Calendar ===============*/
#wp-calendar {
  width: 100%;
  position: relative;
}
#wp-calendar caption {
  line-height: 3.5625em;
  position: relative;
  background-color: #666666;
}
#wp-calendar caption a {
  width: 1.875em;
  display: inline-block;
  color: #ffffff;
  font-size: 2em;
  position: absolute;
}
#wp-calendar caption a:hover {
  background: #999999;
}
#wp-calendar caption span {
  color: #fff;
  font-size: 1.125em;
  position: relative;
  top: 6px;
}
#wp-calendar thead {
  background-color: #232323;
}
#wp-calendar thead tr th {
  color: #ffffff;
  font-size: 0.6875em;
  line-height: 3.272727272727273em;
}
#wp-calendar tbody tr td {
  -webkit-box-shadow: inset 1px 1px 0 #2e2e2e;
  box-shadow: inset 1px 1px 0 #2e2e2e;
  color: #232323;
  line-height: 2.4375em;
  text-align: center;
}
#wp-calendar tbody tr td a {
  background-color: #232323;
  display: block;
  color: #aaaaaa;
}
#wp-calendar tbody tr td a:hover {
  background-color: #515151;
}
#prev {
  top: 0;
  left: 0;
  border-right: 1px solid #2e2e2e;
}
#next {
  top: 0;
  right: 0;
  border-left: 1px solid #2e2e2e;
}
/*=============== Dropdown menu ===============*/
.dropdown-box {
  padding: 9px;
  height: 54px;
  position: relative;
}
.dropdown-box > label {
  background: #fff;
  display: block;
  padding: 15px;
  font-size: 1.125em;
  position: relative;
  -webkit-box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
  box-shadow: inset -53px 0 0 #ffffff, inset -54px 0 0 #e9e9e9;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dropdown-box > label > b {
  position: absolute;
  width: 0;
  height: 0;
  right: 0;
  top: 0;
  margin: 25px 19px;
  display: block;
  border-top: 8px solid #6d6d6d;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.dropdown-box > input[type=checkbox] {
  opacity: 0;
  filter: alpha(opacity=0);
}
.dropdown-box > input[type=checkbox]:checked + label {
  -webkit-box-shadow: inset -53px 0 0 #999999, inset -54px 0 0 #e9e9e9;
  box-shadow: inset -53px 0 0 #999999, inset -54px 0 0 #e9e9e9;
}
.dropdown-box > input[type=checkbox]:checked + label > b {
  border-left: 12px solid #ffffff;
  border-right: 12px solid #ffffff;
  border-top: 3px solid #ffffff;
  box-shadow: 0 8px 0 #ffffff, 0 -8px 0 #ffffff;
  margin: 26px 15px;
}
.dropdown-box > input[type=checkbox]:checked ~ ul {
  display: table;
}
.dropdown-box > input[type=checkbox] ~ ul {
  position: absolute;
  background-color: #999999;
  display: table;
  width: 100%;
  display: none;
}
.dropdown-box > input[type=checkbox] ~ ul > li {
  -webkit-box-shadow: 0 1px 0 #e87c79;
  box-shadow: 0 1px 0 #e87c79;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a {
  padding: 0 24px;
  display: block;
  color: #ffffff;
  font-size: 1.125em;
  line-height: 2.6666666666666665em;
  position: relative;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a:hover {
  background-color: #a1a1a1;
}
.dropdown-box > input[type=checkbox] ~ ul > li > a:after {
  content: '\0203A';
  position: absolute;
  font-size: 1em;
  line-height: 2.7em;
  top: 0;
  left: 9px;
  color: #ffffff;
  font-family: Tahoma, Geneva, sans-serif;
}
/*=============== Recent posts ===============*/
.recent-posts > li {
  *zoom: 1;
  -webkit-box-shadow: 0 1px 0 #dddddd;
  box-shadow: 0 1px 0 #dddddd;
  padding: 6px 0;
}
.recent-posts > li:before,
.recent-posts > li:after {
  display: table;
  content: "";
  line-height: 0;
}
.recent-posts > li:after {
  clear: both;
}
.recent-posts > li > figure {
  padding: 12px;
}
.recent-posts > li > div {
  padding-top: 12px;
}
.recent-posts > li > div > h4 {
  margin: 0;
}
.recent-posts > li > div > h4 > a {
  color: #999999;
  font-weight: 300;
  font-size: 0.875em;
  line-height: 12px;
}
.recent-posts > li > div > h4 > a:hover {
  color: #333333;
}
.recent-posts > li > div > p {
  color: #5d5d5d;
  margin: 0;
  font-size: 0.8125em;
  line-height: 1.846153846153846em;
}
/*=============== Tags ===============*/
.tags {
  *zoom: 1;
  padding: 0.75em 0;
  margin: 0 0.375em;
}
.tags:before,
.tags:after {
  display: table;
  content: "";
  line-height: 0;
}
.tags:after {
  clear: both;
}
.tags > li {
  float: left;
  margin: 0.75em 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tags > li > a {
  color: #999999;
  background-color: #333333;
  padding: 0.75em 2.25em 0.75em 0.5em;
  display: table;
  margin: 0 0.75em;
  position: relative;
  font-size: 0.875em;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.tags > li > a:hover {
  -webkit-box-shadow: inset 0 0 0 1px #999999;
  box-shadow: inset 0 0 0 1px #999999;
}
.tags > li > a:hover > b {
  right: 0;
  color: #333333;
  -webkit-transform: rotate(20deg);
  -moz-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  transform: rotate(20deg);
}
.tags > li > a > b {
  position: absolute;
  top: 12px;
  right: 6px;
  width: 1.5em;
  height: 1.5em;
  display: inline-block;
  background-color: #cccccc;
  line-height: 1.5em;
  text-align: center;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
/*=============== Comment section ===============*/
.comment-box h2 {
  color: #666666;
  padding: 24px 36px;
  margin: 0;
}
.comment-items {
  -webkit-box-shadow: 0 -1px 0 #fbfbfb;
  box-shadow: 0 -1px 0 #fbfbfb;
  padding: 0 2.25em;
}
.comment-items > li {
  padding: 3em 0;
}
.comment-items > li ul {
  float: left;
  margin-top: 1.5em;
}
.comment-items > li ul li {
  float: left;
  padding: 1.5em;
}
.comment-items > li ul li .comment-info p {
  background-color: #333333;
}
.comment-items > li ul li .comment-info p:after {
  border-bottom: 20px solid #333333;
}
.comment-items > li ul li .comment-info .meta-comments li {
  padding: 0 !important;
}
.comment-items > li ul li .comment-info .meta-comments li a {
  background-color: #333333;
  color: #ffffff;
}
.comment-items > li ul li .comment-info .meta-comments li a:hover {
  background-color: #ffffff;
  color: #333333;
}
.comment-info {
  position: relative;
}
.comment-info h3 {
  margin-top: 0;
}
.comment-info h3 > a {
  color: #666666;
}
.comment-info h3 > a:hover {
  color: #333333;
}
.comment-info p {
  color: #a3a3a3;
  background-color: #FFFFFF;
  padding: 0.75em;
  margin-top: 1.5em;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
}
.comment-info p:after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  border-bottom: 20px solid #ffffff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  position: absolute;
  top: -20px;
  left: 1.5em;
}
.comment-info > div a.reply {
  color: #ffffff;
  margin-right: 6em;
}
.comment-info > div a.reply:hover {
  color: #232323;
}
.comment-info > div b {
  color: #676767;
  background-position: left center;
  margin-right: 0.375em;
  text-transform: uppercase;
}
.meta-comments {
  position: absolute;
  *zoom: 1;
  top: 0;
  right: 1em;
  font-size: 12px;
}
.meta-comments:before,
.meta-comments:after {
  display: table;
  content: "";
  line-height: 0;
}
.meta-comments:after {
  clear: both;
}
.meta-comments li {
  float: left;
  margin: 0 10px;
}
.meta-comments li a {
  background: #ffffff;
  padding: 2px 5px;
}
.meta-comments li a:hover {
  background-color: #666666;
  color: #ffffff;
}
/*=============== Contacts ===============*/
.map-box {
  padding: 1.5em 1.5em 0;
}
.contact-info > aside h2,
.contact-info > div h2 {
  padding-bottom: 1em;
}
.contact-info > aside h2 {
  padding-right: 1em;
  text-align: center;
}
.contact-info > div h2 {
  padding-left: 1.5em;
}
.contact-info > aside > ul {
  padding-left: 1.5em;
}
.contact-info > ul {
  padding-left: 1.5em;
}
.contact-info > aside > ul {
  color: #676767;
}
.contact-info > aside > ul > li > p > b {
  font-size: 1.5em;
  position: relative;
  top: 0.1em;
  margin-right: 0.5em;
}
.contact-tel {
  display: table;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  padding: 0 !important;
}
.contact-tel li {
  background-color: #ffffff;
  padding: 0.75em 1.5em;
  -webkit-box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.05);
}
.contact-tel li p {
  margin: 0;
}
/*=============== Filters for categories ===============*/
.categories-box {
  margin-top: 9em;
}
.filter-bar {
  *zoom: 1;
  margin-bottom: 3em;
  margin-top: -6em;
  padding-bottom: 0 !important;
}
.filter-bar:before,
.filter-bar:after {
  display: table;
  content: "";
  line-height: 0;
}
.filter-bar:after {
  clear: both;
}
.filter-buttons {
  float: left;
}
.filter-buttons > li {
  float: left;
  padding: 0 0.375em;
}
.filter-buttons > li > label {
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  line-height: 0.35em;
  background-color: #666666;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: relative;
  top: 6px;
  -webkit-box-shadow: 0 5px 0 #333333;
  box-shadow: 0 5px 0 #333333;
}
.filter-buttons > li > label:hover {
  -webkit-box-shadow: 0 3px 0 #333333;
  box-shadow: 0 3px 0 #333333;
  top: 8px;
}
.filter-buttons > li > label > b {
  display: none;
}
.filter-buttons > li > input[type=checkbox]:checked ~ label {
  box-shadow: 0 -2px 0 #333333, 0 1px 0 #ffffff;
  -webkit-box-shadow: 0 -2px 0 #333333, 0 1px 0 #ffffff;
  top: 10px;
}
.cat-switcher {
  float: right;
  line-height: 3em;
  padding: 0 !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.cat-switcher b {
  width: 1.5em;
  height: 1.5em;
  background-color: #aaaaaa;
  display: inline-block;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 2px solid #999999;
  position: relative;
  margin: 0 1.5em;
  top: 0.35em;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
}
.cat-switcher b:after {
  content: '';
  display: block;
  border-right: 8px solid #aaaaaa !important;
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  left: -5px;
}
.cat-switcher b:before {
  content: '';
  display: block;
  border-right: 8px solid #999999 !important;
  border-top: 8px solid transparent !important;
  border-bottom: 8px solid transparent !important;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  left: -7px;
}
.cat-switcher input[type=checkbox]:checked + label b {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.filter-helper {
  opacity: 0;
  display: none;
}
.ribon {
  position: absolute;
  top: 0;
  right: 1.5em;
  background: #333333;
  color: #eeeeee;
  padding: 0.75em;
  -webkit-border-radius: 0 0 50% 50%;
  border-radius: 0 0 50% 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 2px 0 #111111;
  box-shadow: 0 2px 0 #111111;
  z-index: 10;
}
.transform-portfolio {
  background-color: #000000;
}
.transform-portfolio p {
  display: none;
}
.transform-portfolio h2 {
  font-size: 14px;
  padding: 7px 14px;
  margin: 0;
}
.transform-portfolio h2 a {
  color: #eeeeee;
}
.transform-portfolio figure {
  margin-bottom: 12px !important;
}
.transform-portfolio .audio-box {
  margin: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.transform-portfolio .ribon {
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transform-origin: top center;
  -moz-transform-origin: top center;
  -ms-transform-origin: top center;
  -o-transform-origin: top center;
  right: 0;
}
/*=============== Error page ===============*/
.error-box {
  background-color: #eeeeee;
  margin-bottom: 1.5em;
  padding-bottom: 3em;
}
.error-box p {
  text-align: center;
}
.error-intro {
  background: url(../img/demo/error.png) center center no-repeat;
  position: relative;
  height: 400px;
  margin-bottom: 6em;
}
.error-intro h1 {
  font-size: 3em;
  text-shadow: 3px 3px 0 #000000;
  position: absolute;
  top: 0.75em;
  left: 0.75em;
}
.error-intro h2 {
  text-transform: uppercase;
  position: absolute;
  text-align: center;
  bottom: -0.5em;
  font-size: 8em;
  left: 0;
  width: 100%;
}
/*=============== Services page ===============*/
.services-show {
  background-color: #eeeeee;
  margin-bottom: 3em;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3), inset 0 -3px 0 #ffffff;
  -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3), inset 0 -3px 0 #ffffff;
}
.services-show figure {
  position: relative;
  overflow: hidden;
  height: 375px;
  -webkit-box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 0 100px rgba(0, 0, 0, 0.1);
}
.services-show figure a {
  position: relative;
  display: block;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.services-show figure a:hover {
  -webkit-transform: scale(1.3);
  -moz-transform: scale(1.3);
  -ms-transform: scale(1.3);
  -o-transform: scale(1.3);
  transform: scale(1.3);
}
.services-show figure a:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.services-show figure a img {
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
}
.services-show figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #666666;
  color: #eeeeee;
  padding: 0 1em;
  display: block;
  line-height: 3em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.service-info {
  padding: 0 1em;
}
.service-info h2 {
  color: #666666;
}
.service-info p {
  color: #aaaaaa;
}
/*=============== Member page ===============*/
.member-list .element-box {
  padding-bottom: 0 !important;
}
.member-list .socials-post {
  margin: 0 10px;
  position: absolute;
  bottom: 1em;
  right: 0;
}
.member-list li {
  position: relative;
}
.member-list li figure {
  position: relative;
  margin-bottom: 0 !important;
}
.member-list li figure figcaption {
  position: absolute;
  bottom: 0;
  background-color: #333333;
  color: #eeeeee;
  padding: 0.75em;
}
.member-list li h3 {
  text-align: center;
}
.member-list li p {
  padding-right: 25px;
  margin-bottom: 3em;

}
.member-list li:nth-child(2n) p{
  padding-right: 0px;
  padding-left: 25px;
}
.member-list li:nth-child(2n) figure {
  float: right;
}
.member-list li:nth-child(2n) figure figcaption {
  right: 0;
}
.member-list li:nth-child(2n) .socials-post {
  left: 0;
  right: auto;
}
/*=============== Events page ===============*/
.event-item > figure {
  padding: 1.5em;
  padding-bottom: 0;
}
.event-item > h3 {
  padding: 0 1.5em;
  text-transform: none;
  font-weight: 300;
}
.event-item > p {
  padding-left: 1.5em;
}
.label {
  display: table;
  line-height: 1.5em;
  padding: 0 0.5em;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.label:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.events-bottom-bar {
  -webkit-box-shadow: 0 -1px 0 #2e2e2e;
  box-shadow: 0 -1px 0 #2e2e2e;
  color: #676767;
  padding: 0 1.5em;
}
.events-bottom-bar > b {
  line-height: 3em;
}
.event-preview figure {
  margin: 0 !important;
}
.event-preview p,
.event-preview ul,
.event-preview h3 {
  padding-right: 1.5em;
}
.event-preview h3 {
  padding-top: 0.6666666666666666em;
}
.event-preview ul {
  padding-bottom: 1.5em;
}
.event-list {
  color: #bbbbbb;
  text-align: right;
  line-height: 3em;
  font-weight: 300;
  background-color: #ffffff;
  margin-right: 1.5em;
  -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
  padding: 0 !important;
  margin-bottom: 1.5em;
}
.event-list li {
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  padding: 0 10px;
}
.event-list li b {
  float: left;
  color: #676767;
}
.show-portfolio {
  padding: 0 !important;
}
/*=============== Home masonry ===============*/
#masonry-box {
  *zoom: 1;
}
#masonry-box:before,
#masonry-box:after {
  display: table;
  content: "";
  line-height: 0;
}
#masonry-box:after {
  clear: both;
}
/*=============== Home timeline ===============*/
.timeline-box {
  background: url(../img/timeline_sep.jpg) center top repeat-y transparent;
  margin-bottom: 3em;
  *zoom: 1;
}
.timeline-box:before,
.timeline-box:after {
  display: table;
  content: "";
  line-height: 0;
}
.timeline-box:after {
  clear: both;
}
.timeline-item {
  width: 50%;
  float: left;
  position: relative;
  left: auto !important;
}
.timeline-item:nth-child(2) {
  margin-top: 6em;
}
.timeline-item:nth-child(2n) {
  right: 0 !important;
  left: auto !important;
}
.timeline-item:nth-child(2n) article.element-box {
  float: right;
  margin-left: 0;
}
.timeline-item:nth-child(2n) .timeline-cat {
  float: right;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH" !important;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
  position: relative;
}
.timeline-item:nth-child(2n) .timeline-cat:after {
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH !important;
  -ms-filter: "FlipH";
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.timeline-item:nth-child(2n):after {
  left: -12px;
}
.timeline-item:after {
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #aaaaaa;
  border: 6px solid #ffffff;
  position: absolute;
  top: 1em;
  right: -42px;
}
.timeline-cat {
  width: 3.75em;
  height: 3.75em;
  display: block;
  background-color: #ffffff;
  float: left;
  position: relative;
}
.timeline-cat:after {
  content: '';
  width: 100%;
  height: 100%;
  display: block;
}
.timeline-cat:before {
  content: '';
  width: 0;
  height: 0;
  display: block;
  border-left: 1em solid #fff;
  border-top: 1em solid transparent;
  border-bottom: 1em solid transparent;
  position: absolute;
  right: -1em;
  top: 0.5em;
}
.video-cat:after {
  background: url(../img/cat/camera.png) center center no-repeat #de8650;
}
.video-cat:before {
  border-left: 1em solid #de8650;
}
.image-cat:after {
  background: url(../img/cat/image.png) center center no-repeat #5a9aa8;
}
.image-cat:before {
  border-left: 1em solid #5a9aa8;
}
.audio-cat:after {
  background: url(../img/cat/audio.png) center center no-repeat #6a5a8c;
}
.audio-cat:before {
  border-left: 1em solid #6a5a8c;
}
.slider-cat:after {
  background: url(../img/cat/slider.png) center center no-repeat #999999;
}
.slider-cat:before {
  border-left: 1em solid #999999;
}
.quote-cat:after {
  background: url(../img/cat/quote.png) center center no-repeat #232323;
}
.quote-cat:before {
  border-left: 1em solid #232323;
}
/*=============== Audio player ===============*/
.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
div.audio-box {
  position: relative;
}
.mejs-container {
  width: 100% !important;
}
.mejs-button {
  display: table;
}
.mejs-inner {
  position: relative;
}
.mejs-controls .mejs-button button {
  cursor: pointer;
  display: block;
  position: absolute;
  text-indent: -9999px;
  background: transparent;
  border: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
  width: 4.5em;
  height: 4.5em;
  top: 0;
  left: 0px;
  position: relative;
}
.mejs-controls .mejs-play button:after,
.mejs-controls .mejs-pause button:after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  font-size: 1.5em;
  border-left: 1em solid #666666;
  border-top: 0.5em solid transparent;
  border-bottom: 0.5em solid transparent;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -0.5em;
  margin-left: -0.4em;
}
.mejs-controls .mejs-pause button:after {
  content: '';
  width: 0.5em;
  height: 2em;
  display: block;
  font-size: 0.75em;
  background: transparent;
  border: none;
  border-left: 0.5em solid #666666;
  border-right: 0.5em solid #666666;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -1em;
  margin-left: -0.75em;
}
.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
  width: 1.5em;
  height: 1.5em;
  background: url(../img/sound.png) center center no-repeat transparent;
  border: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  top: 1.5em;
  right: 3.5em;
  z-index: 100;
  -webkit-box-shadow: 0 0 0 transparent;
  box-shadow: 0 0 0 transparent;
}
.mejs-controls .mejs-mute button:hover,
.mejs-controls .mejs-unmute button:hover {
  background: url(../img/no_sound.png) center center no-repeat transparent;
}
.mejs-controls .mejs-unmute button {
  background: url(../img/no_sound.png) center center no-repeat transparent;
}
.mejs-controls .mejs-unmute button:hover {
  background: url(../img/sound.png) center center no-repeat transparent;
}
.mejs-controls div.mejs-horizontal-volume-slider {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
  width: 4.5em;
  height: 1.5em;
  background: rgba(255, 255, 255, 0.1);
  margin-top: 1.5em;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -ms-transform: scale(0.4);
  -o-transform: scale(0.4);
  transform: scale(0.4);
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
  position: absolute;
  width: 0;
  height: 1.5em;
  top: 1.5em;
  bottom: 0;
  background-color: #fff;
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.4);
  -ms-transform: scale(0.4);
  -o-transform: scale(0.4);
  transform: scale(0.4);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mejs-controls .mejs-time-rail span {
  position: absolute;
  display: block;
  height: 1.5em;
  top: 1.5em;
  left: 5.5em;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mejs-controls .mejs-time-rail .mejs-time-total {
  background: #666666;
  width: auto !important;
  right: 5.5em;
  left: 4.5em;
}
.mejs-controls .mejs-time-rail .mejs-time-loaded {
  width: 0;
  top: 0em;
  left: 0em;
  background: #555555;
}
.mejs-controls .mejs-time-rail .mejs-time-current {
  width: 0;
  top: 0;
  left: 0;
  background: #222222;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
  width: 1px;
  height: 1.5em;
  position: absolute;
  top: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.mejs-controls .mejs-time-rail .mejs-time-handle {
  position: absolute;
  display: block;
  width: 2px;
  height: 24px;
  top: 0px;
  background-color: #111111;
}
.mejs-controls .mejs-time-rail .mejs-time-float {
  position: absolute;
  width: 33px;
  height: 23px;
  top: -3px;
  left: 0;
  margin-left: 5px;
  background: transparent;
}
.mejs-controls .mejs-time-rail .mejs-time-float-current {
  width: 33px;
  display: block;
  left: 0;
  top: 4px;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  background: transparent;
}
/*=============== Slider ===============*/
.slider-box {
  position: relative;
  margin-bottom: 3em;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3);
}
.slider-box figure {
  position: relative;
}
.slider-box figure > figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.slider-box figure > figcaption h3 {
  color: #ffffff;
  text-align: center;
  line-height: 1.3333333333333333em;
}
.slidesjs-pagination {
  position: absolute;
  bottom: 0;
  left: 50%;
  *zoom: 1;
  z-index: 20000;
  margin: 1em 0 1em -0.75em;
}
.slidesjs-pagination:before,
.slidesjs-pagination:after {
  display: table;
  content: "";
  line-height: 0;
}
.slidesjs-pagination:after {
  clear: both;
}
.slidesjs-pagination li {
  float: left;
  margin: 0.25em;
}
.slidesjs-pagination li a {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 0.4375rem;
  height: 0.4375rem;
  display: block;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #4e4e4e;
}
.slidesjs-pagination li .active {
  background: #ffffff;
}
.slidesjs-navigation {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 3rem;
  height: 3rem;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.slidesjs-next:after {
  content: '\0203A';
  line-height: 48px;
  text-align: center;
  color: #ffffff;
  font-size: 2.25rem;
  position: absolute;
  left: 0.6666666666666666em;
}
.slidesjs-next:hover:after {
  color: #999999;
}
.slidesjs-previous {
  right: 3rem;
  z-index: 1000;
}
.slidesjs-previous:after {
  content: '\2039';
  line-height: 48px;
  text-align: center;
  color: #ffffff;
  font-size: 2.25rem;
  position: absolute;
  left: 0.6666666666666666em;
}
.slidesjs-previous:hover:after {
  color: #999999;
}
/*=============== Social bar ===============*/
.social-post-bar {
  height: 3em;
  *zoom: 1;
  margin: 0 1.5em 1.5em 1.5em;
}
.social-post-bar:before,
.social-post-bar:after {
  display: table;
  content: "";
  line-height: 0;
}
.social-post-bar:after {
  clear: both;
}
.social-post-bar ul {
  float: right;
}
.social-post-bar ul > li {
  float: left;
  margin: 0 0.5rem;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  padding: 0.5rem 0;
}
.social-post-bar ul > li a {
  display: block;
  width: 2rem;
  height: 2rem;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  -o-transform: scale(0.8);
  transform: scale(0.8);
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.social-post-bar ul > li a:hover {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.share-this {
  float: left;
  line-height: 3em;
}
/*=============== Pagination ===============*/
.pagination {
  display: table;
  margin: 0 auto 3em;
}
.pagination > ul {
  *zoom: 1;
}
.pagination > ul:before,
.pagination > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.pagination > ul:after {
  clear: both;
}
.pagination > ul > li {
  float: left;
  margin: 0 0.5em;
  text-align: center;
  line-height: 3em;
}
.pagination > ul > li a {
  color: #ffffff;
  background-color: #eeeeee;
  font-size: 1.125em;
  width: 2.6666666666666665em;
  height: 2.6666666666666665em;
  display: block;
  text-align: center;
  line-height: 2.6666666666666665em;
}
.pagination > ul > li a:hover {
  background-color: #232323;
}
/*=============== Carousel ===============*/
#event-carousel {
  margin: 0 auto 3em;
  width: 100%;
  overflow: hidden;
}
#event-carousel > div {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.carousel-nav {
  display: table;
  margin: 0 auto 1.5em;
}
.carousel-nav input[type=button] {
  background-color: #eeeeee;
  color: #ffffff;
  border: none;
  font-size: 1.5em;
  width: 2em;
  height: 2em;
  line-height: 2em;
  padding: 0;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-box-shadow: -1px 0 0 #fbfbfb;
  box-shadow: -1px 0 0 #fbfbfb;
}
.carousel-nav input[type=button]:hover {
  color: #999999;
}
/*=============== SwipeBox ===============*/
.swipebox-overflow-hidden {
  overflow: hidden!important;
}
#swipebox-overlay img {
  border: none!important;
}
#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  z-index: 9999;
  overflow: hidden;
  display: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
}
#swipebox-slider .slide {
  background: url("../img/loader.gif") no-repeat center center;
  height: 100%;
  line-height: 1px;
  text-align: center;
  width: 100%;
  display: inline-block;
}
#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}
#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}
#swipebox-action,
#swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}
#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}
#swipebox-action.force-visible-bars {
  bottom: 0!important;
}
#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}
#swipebox-caption.force-visible-bars {
  top: 0!important;
}
#swipebox-action #swipebox-prev,
#swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url("../img/icons.png");
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}
#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}
#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}
#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}
#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}
#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}
#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}
@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}
@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}
@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: -30px;
  }
  100% {
    margin-left: 0px;
  }
}
@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }
  50% {
    margin-left: 30px;
  }
  100% {
    margin-left: 0px;
  }
}
/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}
#swipebox-action,
#swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}
#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px #000000;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px #000000;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px #000000;
}
#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
}
/*=============== Icons ===============*/
.time-info {
  padding-left: 30px;
  background: url(../img/clock_icon.png) 0 14px no-repeat;
}
.user-info {
  padding-left: 30px;
  background: url(../img/user_icon.png) 0 15px no-repeat;
}
.link-icon {
  padding-left: 20px;
  background: url(../img/link_icon.png) 0 center no-repeat;
}
.comment-icon {
  padding-left: 20px;
  background: url(../img/mess_icon.png) 0 center no-repeat;
}
.zoom-icon {
  width: 95px;
  height: 95px;
  display: block;
  background: url(../img/zoom_icon.png) 0 0 no-repeat transparent;
}
/*Colors */
.colored-red {
  background-color: #999999 !important;
  color: #ffffff !important;
}
.colored-green {
  background-color: #232323 !important;
  color: #ffffff !important;
}
.colored-blue {
  background-color: #5a9aa8 !important;
  color: #ffffff !important;
}
.colored-orange {
  background-color: #de8650 !important;
  color: #ffffff !important;
}
.colored-violet {
  background-color: #6a5a8c !important;
  color: #ffffff !important;
}
.colored-magenta {
  background-color: #8c5d79 !important;
  color: #ffffff !important;
}
.colored-dark {
  background-color: #eeeeee !important;
  color: #ffffff !important;
}
/*Social icons*/
.twitter {
  background: url(../img/social/twitter.png) center center no-repeat transparent;
}
.facebook {
  background: url(../img/social/facebook.png) center center no-repeat transparent;
}
.flickr {
  background: url(../img/social/flickr.png) center center no-repeat transparent;
}
/*=============== Typography ===============*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 12px 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  line-height: 1.5em;
  color: #eeeeee;
  text-rendering: optimizelegibility;
  text-transform: uppercase;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
  line-height: 1.5em;
  font-family: Tahoma, Geneva, sans-serif;
  text-transform: none;
}
h3 {
  font-size: 1.125em ;
  line-height: 1.333333333333333em;
}
h4 {
  font-size: 1em;
}
h5 {
  font-size: 0.875em;
  line-height: 1.714285714285714em;
}
h6 {
  font-size: 0.8125em;
  line-height: 1.846153846153846em;
}
p {
  margin-bottom: 1.5em;
}
a {
  color: #eeeeee;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  text-decoration: none;
}
a:hover {
  color: #232323;
}
blockquote {
  font-family: Tahoma, Geneva, sans-serif;
  color: #ffffff;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5em;
  position: relative;
}
blockquote:before {
  content: '\275D';
  position: absolute;
  color: #666666;
  top: 0px;
  left: 24px;
  font-size: 2.5em;
}
blockquote > p {
  margin: 1.5em 1em 1.5em 4em;
}
/*=============== Forms ===============*/
input:focus,
textarea:focus,
select:focus {
  outline: none;
}
form {
  margin: 0 0 1.5em;
}
label,
input,
button,
select,
textarea {
  font-family: 'Montserrat', sans-serif;
  text-decoration: none;
  padding: 0.75em;
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  border: none;
  line-height: 1.5em;
  padding: 0.75em;
  outline: none;
  vertical-align: middle;
}
/*========== Search form ==========*/
.search-form {
  padding: 3px;
}
.search-form p {
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.search-form input[type=text] {
  height: 42px;
  border: none;
  padding: 0;
  float: right;
  padding: 6px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.5);
}
.search-button {
  background: none;
  border: none;
  font: 0/0 a;
  box-shadow: none;
  text-decoration: none;
  width: 42px;
  height: 42px;
  margin-top: 6px;
  margin-left: 3px;
  background: url(../img/search_icon.png) center center no-repeat;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.search-button:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.hidden {
  display: none;
}
/*========== Comment form ==========*/
.comment-form {
  margin: 0;
}
.comment-form > p {
  *zoom: 1;
  padding: 0 24px;
}
.comment-form > p:before,
.comment-form > p:after {
  display: table;
  content: "";
  line-height: 0;
}
.comment-form > p:after {
  clear: both;
}
.comment-form > p > label {
  color: #666666;
}
.comment-form > p > input[type=text],
.comment-form > p > input[type=email],
.comment-form > p > textarea {
  background-color: #dddddd;
  -webkit-box-shadow: inset 0 0 0 1px #c8c8c8;
  box-shadow: inset 0 0 0 1px #c8c8c8;
  color: #ffffff;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.comment-form > p > input[type=text]:focus,
.comment-form > p > input[type=email]:focus,
.comment-form > p > textarea:focus {
  -webkit-box-shadow: inset 0 0 0 1px #999999;
  box-shadow: inset 0 0 0 1px #999999;
  background-color: #aaaaaa;
}
.comment-form > p > input[type=submit] {
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  margin: 0;
}
.comment-form > p > textarea {
  height: 15em;
  resize: vertical;
  overflow: auto;
}
.parsley-error-list {
  color: #999999;
}
.parsley-error-list > li {
  float: right;
  font-size: 75%;
}
/*=============== Header ===============*/
.identity {
  display: table;
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.identity b {
  background: url(../img/logo_sep.png) center center no-repeat;
  width: 47px;
  height: 10px;
  display: block;
  position: absolute;
  bottom: 4.9375rem;
  left: 50%;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  margin-left: -24px;
}
.identity p {
  font-size: 1.5em;
  line-height: 1em;
  font-weight: 700;
  color: #ffffff;
  margin: 1em 0;
  text-transform: uppercase;
}
.logo {
  font-size: 8em;
  line-height: 1.5em;
  font-weight: 700;
  text-transform: uppercase;
  color: #ffffff;
  text-decoration: none;
}
.logo-site > img {
  margin-top: .85em;
}
/*=============== Navigation ===============*/
.nav-box {
  margin-top: 0.375em;
  margin-bottom: 0.375em;
  float: right;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.main-menu {
  margin: 0;
}
.main-menu > label {
  background-color: #515151;
  line-height: 2.25em;
  display: block;
  text-align: center;
  position: relative;
  color: #333333;
  display: none;
}
.main-menu > label > b {
  position: absolute;
  width: 3.25rem;
  height: 3.25rem;
  background-color: #232323;
  right: 0;
  top: 0;
  display: block;
  z-index: 10;
}
.main-menu > label > b:before {
  content: '';
  width: 1.75rem;
  height: 0.375rem;
  display: block;
  background-color: #ffffff;
  position: absolute;
  top: 24px;
  right: 0.6875rem;
}
.main-menu > label > b:after {
  content: '';
  width: 0.375rem;
  height: 1.75rem;
  display: block;
  background-color: #ffffff;
  position: absolute;
  top: 13px;
  right: 23px;
}
.main-menu > input[type=checkbox]:checked + label b:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.main-menu > ul {
  background: #eeeeee;
  float: right;
  box-shadow: 0 10px 10px -5px rgba(0, 0, 0, 0.3);
  *zoom: 1;
}
.main-menu > ul:before,
.main-menu > ul:after {
  content: '';
  display: table;
}
.main-menu > ul:after {
  clear: both;
}
.main-menu > ul > li {
  float: left;
  position: relative;
}
.main-menu > ul > li > a {
  color: #666666;
  text-transform: uppercase;
  font-size: 1em;
  line-height: 3.75em;
  text-decoration: none;
  padding: 0 1.5rem;
  display: block;
  border-right: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.main-menu > ul > li > a:hover {
  background-color: #232323;
  color: #eeeeee;
}
.main-menu > ul > li > a:hover ~ ul {
  display: block;
}
.main-menu > ul > li > ul {
  position: absolute;
  top: 3.75em;
  left: 0;
  width: 20em;
  background: #ffffff;
  display: none;
  z-index: 10000;
}
.main-menu > ul > li > ul:hover {
  display: block;
}
.main-menu > ul > li > ul > li > a {
  padding: 0 1.5rem;
  color: #aaaaaa;
  text-decoration: none;
  font-weight: 300;
  display: block;
  line-height: 3em;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.main-menu > ul > li > ul > li > a:hover {
  background-color: #232323;
  color: #ffffff;
}
.active-menu-link > a {
  background-color: #232323;
  color: #aaa;
}
.search-nav {
  position: relative;
}
.search-nav > p {
  background-color: #999999;
  height: 3.25em;
  display: table;
  position: absolute;
  right: 0.25em;
  top: 0.25em;
}
.search-nav > p > input[type=text] {
  height: 2.875em;
  margin-top: 3px;
  margin-left: 3px;
  border: none;
  background-color: #eeeeee;
  color: #ffffff;
  padding: 0 10px;
  width: 130px;
  float: right;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.search-nav > p > input[type=text]:-moz-placeholder {
  color: #cccccc;
}
.search-nav > p > input[type=text]:-ms-input-placeholder {
  color: #cccccc;
}
.search-nav > p > input[type=text]::-webkit-input-placeholder {
  color: #cccccc;
}
.search-nav > p > input[type=text]:focus {
  width: 190px;
  outline: none;
}
.search-nav > p > input[type=submit] {
  background: none;
  border: none;
  font: 0/0 a;
  box-shadow: none;
  text-decoration: none;
  width: 2.875rem;
  height: 2.875rem;
  background: url(../img/search_icon.png) center center no-repeat;
  margin: 3px ;
  float: right;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.search-nav > p > input[type=submit]:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
/*=============== Breadcrumbs ===============*/
.path > ul {
  display: table;
  margin: 12px auto;
  *zoom: 1;
}
.path > ul:before,
.path > ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.path > ul:after {
  clear: both;
}
.path > ul > li {
  float: left;
  margin: 0 0.75em;
  font-size: 0.875em;
  line-height: 1.714285714285714em;
  position: relative;
  font-weight: 700;
  color: #232323;
  text-transform: uppercase;
}
.path > ul > li:after {
  content: '/';
  position: absolute;
  top: 0;
  right: -1.125em;
  color: #eeeeee;
}
.path > ul > li:last-child:after {
  content: '';
}
.path > ul > li > a {
  text-decoration: none;
}
.no-bradcrumbs {
  margin-bottom: 3em;
}
.features-box {
  margin-bottom: 3em;
}
.features-box h1,
.features-box h2,
.features-box h3,
.features-box h4,
.features-box h5,
.features-box h6 {
  color: #666666 !important;
}
/*=============== Demo grid ===============*/
.demo-grid {
  background-color: #bebebe;
  height: 3em;
  text-align: center;
  color: #ffffff;
  line-height: 3em;
}
/*=============== Alerts ===============*/
.alert {
  background-color: #ffffff;
  position: relative;
  margin: 1.5em 0;
}
.alert > h4 {
  padding: 0.75em 0;
  margin: 0 48px 0 24px;
  border-right: 1px solid rgba(0, 0, 0, 0.05);
  color: #aba89c;
}
.alert .close {
  position: absolute;
  top: 50%;
  margin-top: -24px;
  right: 0;
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  width: 48px;
  height: 48px;
  display: block;
  margin-top: :;
  background: url(../img/close_icon.png) 0 0 no-repeat;
}
/*Color alerts*/
.error-alert {
  background-color: #c51a1a;
}
.error-alert > h4 {
  color: #ffffff !important;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
.info-alert {
  background-color: #cac5b5;
}
.info-alert > h4 {
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
.success-alert {
  background-color: #74ba6d;
}
.success-alert > h4 {
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
.wrong-alert {
  background-color: #c7b53e;
}
.wrong-alert > h4 {
  color: #ffffff;
  border-right: 1px solid rgba(255, 255, 255, 0.15);
}
/*=============== Alerts ===============*/
.button {
  background-color: #232323;
  line-height: 3em;
  display: table;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  padding: 0 10px;
  border: none;
  margin-bottom: 1.5em;
}
.button-sign {
  background: #5a9aa8;
}
.button-sign:hover {
  background-color: #477c88;
  color: #f2f2f2;
}
.button-sign:active {
  background-color: #365d66;
  color: #e6e6e6;
}
.button-read {
  background: #999999;
}
.button-read:hover {
  background-color: #808080;
  color: #f2f2f2;
}
.button-read:active {
  background-color: #666666;
  color: #e6e6e6;
}
.button-load {
  background: #232323;
}
.button-load:hover {
  background-color: #0a0a0a;
  color: #f2f2f2;
}
.button-load:active {
  background-color: #000000;
  color: #e6e6e6;
}
.button-contact {
  background: #28545b;
}
.button-contact:hover {
  background-color: #183338;
  color: #f2f2f2;
}
.button-contact:active {
  background-color: #091314;
  color: #e6e6e6;
}
.button-submit {
  background: #6a5a8c;
}
.button-submit:hover {
  background-color: #52466d;
  color: #f2f2f2;
}
.button-submit:active {
  background-color: #3b324e;
  color: #e6e6e6;
}
.button-join {
  background: #8c5d79;
}
.button-join:hover {
  background-color: #6d495f;
  color: #f2f2f2;
}
.button-join:active {
  background-color: #4f3444;
  color: #e6e6e6;
}
.large-button {
  display: block;
}
.heading h1 {
  color: #eeeeee !important;
}
/*=============== Pricing table ===============*/
.pricing-table > li {
  background-color: #666666;
  margin-bottom: 1.5em;
}
.pricing-table > li > h4 {
  background-color: #1a1a1a;
  color: #ffffff;
  text-align: center;
  line-height: 3em;
  margin: 0;
}
.pricing-table > li > ul > li {
  text-align: center;
  color: #ffffff;
  -webkit-box-shadow: 0 -1px 0 #555555;
  box-shadow: 0 -1px 0 #555555;
  line-height: 4.5em;
  text-transform: uppercase;
}
.price {
  color: #ffffff;
  font-weight: 700;
  text-align: center;
  font-size: 3.125em;
  line-height: 1.44em;
  display: table;
  margin: 12px auto;
  position: relative;
}
.price b {
  font-size: 0.48em;
  color: #383737;
  font-weight: 300;
  position: absolute;
  top: 2px;
  left: -20px;
}
.price sup {
  font-size: 0.48em;
  color: #383737;
  font-weight: 300;
  position: absolute;
  right: -40px;
  top: -12px;
  text-decoration: underline;
}
/*=============== Footer ===============*/
.main-footer {
  background-color: #ffffff;
  margin-top: 1.5em;
}
.main-footer p {
  text-align: right;
  font-size: 0.6875em;
  color: #888888;
  line-height: 4.363636363636364em;
  margin: 0;
  text-transform: uppercase;
}
.main-footer p a {
  color: #596F61;
}
.footer-nav ul {
  *zoom: 1;
}
.footer-nav ul:before,
.footer-nav ul:after {
  display: table;
  content: "";
  line-height: 0;
}
.footer-nav ul:after {
  clear: both;
}
.footer-nav ul > li {
  float: left;
  margin-right: 30px;
  position: relative;
  font-size: 0.6875em;
  color: #888888;
  line-height: 4.363636363636364em;
}
.footer-nav ul > li:last-child:after {
  content: '';
}
.footer-nav ul > li:after {
  content: '|';
  position: absolute;
  top: 0px;
  right: -20px;
}
.footer-nav ul > li > a {
  color: #888888;
  text-transform: uppercase;
  padding: 0 5px;
  font-weight: 300;
}
.footer-nav ul > li > a:hover {
  color: #232323;
  text-shadow: 0 1px 0 #aaa;
}
@-ms-viewport {
  
}
@media (max-width: 1200px) {
  body {
    font-size: 0.875rem;
  }
  .main-menu > ul > li > ul {
    top: 3.25rem;
  }
  .search-nav p > input[type=text] {
    height: 2.7857142857142856em;
    width: 7.142857142857143em;
  }
  .search-nav p > input[type=text]:focus {
    width: 10em;
    outline: none;
  }
  .search-nav p > input[type=submit] {
    height: 2.4375rem;
    width: 2.4375rem;
  }
  .category-list > li {
    padding: 18px 18px 18px 48px;
  }
  .category-list > li:before {
    width: 32px;
    height: 32px;
    top: 24px;
    left: 6px;
    line-height: 2rem;
  }
  .search-form input[type=text] {
    width: 150px;
  }
  #wp-calendar caption span {
    font-size: 1em;
  }
  .footer-nav {
    width: 100%;
  }
  .footer-nav > ul {
    display: table;
    margin: 0 auto;
  }
  .footer-nav + p {
    width: 100%;
    text-align: center;
  }
  .timeline-item:after {
    right: -32px;
    top: 0.55em;
  }
  .timeline-item:nth-child(2n):after {
    left: -12px;
  }
  .services-show figure {
    height: 300px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .search-button {
    display: none;
  }
  .search-form input[type=text] {
    height: 3em;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .category-list > li {
    padding: 10px;
  }
  .category-list > li > h3 {
    padding-left: 24px;
  }
  .category-list > li:before {
    width: 18px;
    height: 18px;
    top: 10px;
    left: 6px;
    line-height: 1.125rem;
    font-size: 1em;
  }
  .category-list > li:after {
    top: -10px;
  }
  #wp-calendar tbody tr td {
    font-size: 0.75em;
  }
  #wp-calendar caption {
    font-size: 0.75em;
  }
  .recent-posts > li > div > p {
    display: none;
  }
  .element-bottom-bar > ul > li {
    float: none;
    width: 100%;
    -webkit-box-shadow: 0 1px 0 #2e2e2e;
    box-shadow: 0 1px 0 #2e2e2e;
  }
  .timeline-item:after {
    top: 0.5em;
  }
  .timeline-cat {
    font-size: 80%;
  }
  .timeline-item:nth-child(2n) .timeline-cat {
    float: right;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .timeline-item:nth-child(2n):after {
    left: -12px;
  }
  .main-menu > label {
    display: block;
  }
  .main-menu > input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li {
    float: none;
    -webkit-box-shadow: 0 -1px 0 #000000;
    box-shadow: 0 -1px 0 #000000;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li > a {
    text-align: center;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li > ul {
    display: block;
    width: 100%;
    position: relative;
    top: 0;
  }
  .main-menu > ul {
    display: none;
    width: 100%;
  }
  .services-show figure {
    height: 228px;
  }
}
@media (max-width: 767px) {
  .search-form input[type=text] {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .search-button {
    display: none;
  }
  .identity {
    font-size: 75%;
  }
  .identity b {
    display: none;
  }
  .nav-box {
    position: relative;
  }
  .search-nav {
    position: absolute;
    top: 0;
    right: 52px;
  }
  .event-preview figure {
    padding: 1.5em;
  }
  .event-preview h3,
  .event-preview p,
  .event-preview ul {
    padding: 0 1.5em;
  }
  .event-preview ul {
    padding-bottom: 3em;
  }
  .filter-buttons > li {
    float: none;
  }
  .timeline-item {
    width: 100%;
    margin-bottom: 6em;
  }
  .timeline-item:nth-child(2n) {
    margin-top: 0em;
  }
  .timeline-item:nth-child(2n) article.element-box {
    float: left;
    margin-left: 0;
  }
  .timeline-item:nth-child(2n) .timeline-cat {
    float: left;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    position: absolute;
    bottom: -0.75em;
    left: 50%;
    margin-left: -26px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .timeline-item:nth-child(2n) .timeline-cat:after {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .timeline-item:nth-child(2n):after {
    left: 50%;
    top: auto;
    bottom: -4em;
    margin-left: -11px;
  }
  .timeline-item:after {
    left: 50%;
    top: auto;
    bottom: -4em;
    margin-left: -11px;
  }
  .timeline-cat {
    position: absolute;
    bottom: -0.75em;
    left: 50%;
    margin-left: -26px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .timeline-cat:before {
    top: 0.85em;
  }
  .timeline-cat:after {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .categories-box {
    margin-top: 18em;
  }
  .filter-bar {
    margin-top: -17em;
  }
  .logo-container {
    display: block;
    width: 100%;
    margin-bottom: 1.5em;
  }
  .logo-container a {
    display: table;
    margin: 0 auto;
  }
  .nav-box {
    width: 100%;
  }
  .element-box figure > a {
    display: table !important;
    margin: 0 auto;
  }
  .comment-info h3 > a {
    display: block;
    text-align: center;
  }
  .comment-info p:after {
    left: 50%;
    margin-left: -20px;
  }
  .meta-comments {
    top: auto;
    bottom: -3em;
  }
  .services-show figure {
    height: auto;
  }
  .error-intro h1,
  .error-intro h2 {
    font-size: 3em;
  }
}
@media print {
  
}
@media (max-width: 480px) {
  .element-box figure > a > b:hover,
  .element-box figure > a:hover b {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  .identity {
    font-size: 50%;
  }
  .identity b {
    display: none;
  }
  .footer-nav {
    width: 100%;
  }
  .footer-nav > ul {
    display: block;
    margin: 0 auto;
  }
  .footer-nav > ul > li {
    display: block;
    float: none;
    margin: 0;
    -webkit-box-shadow: 0 1px 0 #e6e6e6;
    box-shadow: 0 1px 0 #e6e6e6;
  }
  .footer-nav > ul > li a {
    text-align: center;
    display: block;
  }
  .footer-nav > ul > li:after {
    content: '';
  }
  .element-bottom-bar > ul > li {
    float: none;
    width: 100%;
    -webkit-box-shadow: 0 1px 0 #2e2e2e;
    box-shadow: 0 1px 0 #2e2e2e;
  }
  .main-menu > label {
    text-align: left;
  }
  .comment-info > div a.reply {
    margin-right: 1em;
  }
  .pagination {
    display: block;
  }
  .pagination > ul > li {
    float: none;
    margin: 0;
  }
  .pagination > ul > li a {
    width: 100%;
    -webkit-box-shadow: 0 -1px 0 #2e2e2e;
    box-shadow: 0 -1px 0 #2e2e2e;
  }
  .pagination > ul > li a:hover {
    background-color: #232323;
  }
  .slidesjs-pagination {
    display: none;
  }
}
@media (max-width: 979px) {
  .identity > a {
    font-size: 6em;
  }
  .identity > b {
    bottom: 3.5625rem;
  }
  .main-menu > label {
    display: block;
  }
  .main-menu > input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li {
    float: none;
    -webkit-box-shadow: 0 -1px 0 #000000;
    box-shadow: 0 -1px 0 #000000;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li > a {
    text-align: center;
  }
  .main-menu > input[type=checkbox]:checked ~ ul > li > ul {
    display: block;
    width: 100%;
    position: relative;
    top: 0;
  }
  .main-menu > ul {
    display: none;
    width: 100%;
  }
  .search-nav p > input[type=text] {
    height: 2.7857142857142856em;
    width: 7.142857142857143em;
    margin-right: 3px;
  }
  .search-nav p > input[type=text]:focus {
    width: 10em;
    outline: none;
  }
  .search-nav p > input[type=submit] {
    display: none;
  }
  .slidesjs-navigation {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 50%;
    margin-top: -1.875rem;
  }
  .slider-box figure > figcaption {
    display: none;
  }
  .slidesjs-previous {
    left: 0;
  }
  .slidesjs-pagination {
    margin: 0.75rem;
    top: 0em;
    right: 0;
  }
}
@media (min-width: 980px) {
  
}